.home-box {
  overflow: hidden;
  margin-bottom: 20px;
  cursor: pointer;
}
.home-content-above {
  position: absolute;
  top: 382px;
  z-index: 20;
}
.home-content .text {
  position: absolute;
  bottom: 0px;
  padding-bottom: 10px;
  width: 100%;
  background-image: url("../img/bg_home_content.png");
  background-repeat: repeat;
  z-index: 25;
}
.home-content .text h3 {
  margin: 17px 0 0px 17px;
  padding: 0;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 2.4em;
  font-family: "din-2014",sans-serif;
  line-height: 1em;
}
.home-content .big-text {
  position: absolute;
  top: 30px;
  font-family: "din-2014",sans-serif;
}
.home-content .big-text h3 {
  margin: 0;
  padding: 0 0 0 30px;
  text-transform: uppercase;
  font-size: 46px;
  font-family: "din-2014",sans-serif;
  line-height: 50px;
}
.home-content .big-text h3.white {
  color: #fff;
}
.home-content .text p {
  margin: 0px 0 0 17px;
  color: #fff;
  font-size: 20px;
  font-family: 'Sabon MT W01 Italic';
}
.home-content .blasen-text {
  position: absolute;
  top: 40px;
  width: 100%;
  background-repeat: repeat;
}
.home-content .blasen-text h3 {
  margin: 0px 0 0px 17px;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 2.1em;
  font-family: "din-2014",sans-serif;
  line-height: 1.2em;
}
.home-content .blasen-text h3.white {
  color: #fff;
}
.home-content .blasen-text h3.black {
  color: #000;
}
.home-content .blasen-text h3.gold {
  color: #98834c;
}
.home-content .blasen-text p {
  margin: 0px 0 10px 17px;
  font-weight: bold;
  font-size: 20px;
  font-family: "din-2014",sans-serif;
}
.home-content .blasen-text p.white {
  color: #fff;
}
.home-content .blasen-text p.black {
  color: #000;
}
.home-content .blasen-text p.gold {
  color: #98834c;
}

div.home-content a {
    text-decoration: none;
}

div.home-box {
    display: none;
}


.flex-direction-nav a::before {
    background-repeat: no-repeat;
    content: "";
    font-size: 0;
    height: 26px;
    line-height: 0;
    width: 25px;
}

.flex-direction-nav a {
    background-repeat: no-repeat;
    content: "";
    font-size: 0;
    height: 26px;
    line-height: 0;
    width: 25px;
}


.flex-direction-nav .flex-next {
  background-image: url("../img/slide-right.png");
}

.flex-direction-nav .flex-prev {
  background-image: url("../img/slide-left.png");
}
